Fulma.Extensions 1.1.0

.NET Standard 2.0
Install-Package Fulma.Extensions -Version 1.1.0
dotnet add package Fulma.Extensions --version 1.1.0
<PackageReference Include="Fulma.Extensions" Version="1.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Fulma.Extensions --version 1.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Fulma.Extensions, 1.1.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Fulma.Extensions as a Cake Addin
#addin nuget:?package=Fulma.Extensions&version=1.1.0

// Install Fulma.Extensions as a Cake Tool
#tool nuget:?package=Fulma.Extensions&version=1.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Helpers around Bulma for Elmish apps

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp2.0 netcoreapp2.1 netcoreapp2.2 netcoreapp3.0 netcoreapp3.1
.NET Standard netstandard2.0 netstandard2.1
.NET Framework net461 net462 net463 net47 net471 net472 net48
MonoAndroid monoandroid
MonoMac monomac
MonoTouch monotouch
Tizen tizen40 tizen60
Xamarin.iOS xamarinios
Xamarin.Mac xamarinmac
Xamarin.TVOS xamarintvos
Xamarin.WatchOS xamarinwatchos
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Fulma.Extensions:

Package Downloads
Slaveoftime.ClientUtils.Fable

This is a helper package for building fable & fulma project

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.1.0 1,658 12/5/2018
1.0.0 2,796 10/1/2018
1.0.0-beta-016 2,704 5/10/2018
1.0.0-beta-015 966 4/13/2018
1.0.0-beta-014 766 4/11/2018
1.0.0-beta-013 886 4/3/2018
1.0.0-beta-012 748 3/12/2018
1.0.0-beta-011 642 3/2/2018
1.0.0-beta-010 904 1/31/2018
0.1.0-beta-009 731 11/15/2017
0.1.0-beta-007 615 10/17/2017
0.1.0-beta-006 766 9/19/2017
0.1.0-beta-005 655 9/4/2017
0.1.0-beta-004 683 8/30/2017
0.1.0-beta-003 661 8/30/2017
0.1.0-beta-002 668 8/30/2017
0.1.0-beta-001 659 8/30/2017

Mark this package as obselete